<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="theme-color" content="#000000">
    <title>Amana Capital</title>
    
    <link rel="icon" type="image/png" href="charlo.png" sizes="32x32">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/icon/192x192.png">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="manifest" href="__manifest.json">
    <link href='https://fonts.googleapis.com/css?family=Lexend Deca' rel='stylesheet'>
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.js">
</script>

</head>

<body>
    <script>
        // Get the canvas element and create a chart context
        var ctx = document.getElementById('investmentChart').getContext('2d');

        // Initial investment amount and growth rate
        var initialInvestment = 200000;
        var monthlyGrowthRate = 0.02;

        // Arrays to store data for the chart
        var labels = [];
        var data = [];

        // Calculate the investment growth over 12 months
        var currentInvestment = initialInvestment;
        for (var i = 0; i < 12; i++) {
            labels.push('Month ' + (i + 1));
            data.push(currentInvestment);
            currentInvestment = currentInvestment + (currentInvestment * monthlyGrowthRate);
        }

        // Create a line chart
        var myChart = new Chart(ctx, {
            type: 'line',
            data: {
                labels: labels,
                datasets: [{
                    label: 'Investment Growth',
                    data: data,
                    borderColor: 'rgba(75, 192, 192, 1)',
                    borderWidth: 2,
                    fill: false,
                }]
            },
            options: {
                scales: {
                    y: {
                        beginAtZero: true
                    }
                }
            }
        });
    </script>
<style>
body {
    font-family: 'Lexend Deca';
    background-image: url('vecteezy_abstract-green-and-blue-fluid-wave-background_11787776.jpg');  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: left;
}

.newdesign {
background-color: #080854;
    background-image: url('backgroundtwo.jpg'); 
    background-repeat: no-repeat;
  background-position: left;
}
.transbox {
  background-color: #080854;
  opacity: 0.9;
}
</style>
    <!-- loader -->
   
    <!-- * loader -->

    <!-- App Header -->
    <div class="appHeader  text-black">
        <div class="left">
            <a href="#" class="headerButton" data-bs-toggle="modal" data-bs-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
        </div>
            <img src="logo.png" alt="logo" width="250"  class="logo">
            <?php if ($number_of_new_offers->total > 0) {
                // code...
           ?>
        <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
                <span class="badge badge-danger"><?php echo $number_of_new_offers->total;?></span>
            </a>
          
        </div> <?php } elseif ($number_of_new_offers->total == 0) {
                // code...
            ?> <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
            </a>
          
        </div><?php }?>
    </div>
    <!-- * App Header -->

    <!-- App Capsule -->
    <div id="appCapsule">

 <div class="section wallet-card-section pt-1">
            <div class="wallet-card">
                <!-- Balance -->
<?php if (empty($wallet)) {?>
 <div class="balance ">
                    <div class="left">
                        <span class="title  pt-0 "  style="font-size: 15px; font-weight: bold; color:  black;">My Wallet Balance</span>
                        <h1 class="total pt-0"   style="font-size: 25px; font-weight: bold; "><span class="text-success">Ksh


                       
                            0.00 /= </span></h1>
                    </div>
                   <div class="right">
                        <a href="#" class="button" data-bs-toggle="modal" data-bs-target="#depositActionSheet">
                            <ion-icon name="add-outline"></ion-icon>
                        </a>
                    </div>
                </div>  <?php 
    // code...
}?>
                <?php foreach ($wallet as $wall):?>
                    <?php if(session()->getFlashdata('complete')):?>  <div class="alert alert-success alert-dismissible fade show mb-2" role="alert">
<?= session()->getFlashdata('complete') ?>                          <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                    </div>
  <?php endif;?>
   <?php if(session()->getFlashdata('deposited')):?>  <div class="alert alert-success alert-dismissible fade show mb-2" role="alert">
<?= session()->getFlashdata('deposited') ?>                          <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                    </div>
  <?php endif;?>
                <div class="balance ">

                    <div class="left">
                        <span class="title  pt-0 "  style="font-size: 15px; font-weight: bold; color:  black;">My Wallet Balance</span>
                        <h1 class="total pt-0"   style="font-size: 25px; font-weight: bold; "><span class="text-success">Ksh


                         <?php $total = $wall['amount'];

                        if ($total==null) {?>
                            0.00 /= 
<?php   }elseif ($total>= 0) {?>
<?php echo number_format( $total, 2, '.', '' );?>/=
    <?php
    // code...
}                      ?></span></h1>
                    </div>
                   <div class="right">
                        <a href="#" class="button" data-bs-toggle="modal" data-bs-target="#depositActionSheet">
                            <ion-icon name="add-outline"></ion-icon>
                        </a>
                    </div>
                </div>
            <?php endforeach;?>
<?php foreach ($merc as $r): 
$status = $r['status'];

if ($status==1) {
    // code...


    ?>
                <!-- * Balance -->
                <!-- Wallet Footer -->
              <div class="wallet-footer">
                    <div class="item">
                        <a href="completeprofile" >
                            <div class="icon-wrapper ">
<img src="ICON _DEPOSIT-fotor-bg-remover-20230519133436.png" height="40px">                            </div>
                            <strong style="color:black;">Complete Registration To Deposit</strong>
                        </a>
                    </div>
                    <div class="item">
                        <a href="completeprofile">
                            <div class="icon-wrapper bg-success">
<img src="_WITHDRAW-fotor-bg-remover-20230519133920.png" height="40px">                            </div>
                            <strong style="color:black;">Complete Registration To Withdraw</strong>
                        </a>
                    </div>
                     <div class="item">
                        <a href="completeprofile" data-bs-toggle="modal" data-bs-target="#exchangeActionSheet">
                            <div class="icon-wrapper bg-warning">
<img src="REINVEST-fotor-bg-remover-20230519133748.png" height="40px">                                  </div>
                            <strong style="color:black;">Complete Registration ToReinvest</strong>
                        </a>
                    </div>

               

                </div>
            <?php } elseif ($status==2) {?>  <div class="wallet-footer">
                    <div class="item">
                        <a href="funds" >
                            <div class="icon-wrapper ">
<img src="ICON _DEPOSIT-fotor-bg-remover-20230519133436.png" height="40px">                            </div>
                            <strong style="color:black;">Pending Verification To Deposit</strong>
                        </a>
                    </div>
                    <div class="item">
                        <a href="funds">
                            <div class="icon-wrapper bg-success">
<img src="_WITHDRAW-fotor-bg-remover-20230519133920.png" height="40px">                            </div>
                            <strong style="color:black;"> Pending Verification To Withdraw</strong>
                        </a>
                    </div>
                     <div class="item">
                        <a href="funds" >
                            <div class="icon-wrapper bg-warning">
<img src="REINVEST-fotor-bg-remover-20230519133748.png" height="40px">                                  </div>
                            <strong style="color:black;"> ending Verification Reinvest</strong>
                        </a>
                    </div>

               

                </div><?php
                // code...
            } elseif ($status==3){?>
<div class="wallet-footer">
                    <div class="item">
                        <a href="deposit" >
                            <div class="icon-wrapper ">
<img src="ICON _DEPOSIT-fotor-bg-remover-20230519133436.png" height="40px">                            </div>
                            <strong style="color:black;">Deposit</strong>
                        </a>
                    </div>
                    <div class="item">
                        <a href="withdraw">
                            <div class="icon-wrapper bg-success">
<img src="_WITHDRAW-fotor-bg-remover-20230519133920.png" height="40px">                            </div>
                            <strong style="color:black;">Withdraw</strong>
                        </a>
                    </div>
                     <div class="item">
                        <a href="#" data-bs-toggle="modal" data-bs-target="#exchangeActionSheet">
                            <div class="icon-wrapper bg-warning">
<img src="REINVEST-fotor-bg-remover-20230519133748.png" height="40px">                                  </div>
                            <strong style="color:black;">Reinvest</strong>
                        </a>
                    </div>

               

                </div>
            <?php }?>




        <?php endforeach;?>
                <!-- * Wallet Footer -->
            </div>
        </div>
        
        <br>
        <?php if(session()->getFlashdata('transfered')):?> 
         <div class="section mt-2 mb-2">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col">                        

                    <div class="alert alert-success mb-1" role="alert">
                      <?= session()->getFlashdata('transfered') ?>  
                    </div>                        </div>
                       
                    </div>
                </div>

            </div>
        </div><?php endif;?>
          <?php if(session()->getFlashdata('insufficiatereinvest')):?> 
         <div class="section mt-2 mb-2">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col">                        

                    <div class="alert alert-danger mb-1" role="alert">
                      <?= session()->getFlashdata('insufficiatereinvest') ?>  
                    </div>                        </div>
                       
                    </div>
                </div>

            </div>
        </div><?php endif;?>
        <br>
        <?php foreach ($merc as $r): 
$status = $r['status'];

if ($status==1) {
    // code...


    ?>

        <!-- * Exchange Action Sheet -->
        <div class="section mt-2">
           

  <div class="card text-white bg-primary mb-2">
                <div class="card-header"> Registration</div>
                <div class="card-body">
                    <h5 class="card-title">Account Activation</h5>
                    <p class="card-text">Activate your account by filling in some personal information to help us get to know you better.</p>
                 <a href="completeprofile"  class="btn btn-success me-1 mb-1">Complete Registration</a>

                </div>
            </div>
        </div><?php } else if($status==2) {?>

             <div class="section mt-2">
  <div class="card text-white bg-primary mb-2">
                <div class="card-header"> Application Received </div>
                <div class="card-body">
                    <h5 class="card-title">Pending Activation</h5>
                    <p class="card-text">We have received your information our team is currently working on verifying your account.</p>

                </div>
            </div>
        </div><?php } else if($status==3) {?>
        
        <!-- Stats -->
     <?php }?>
        <?php endforeach;?>
            <div class="section mb-3">
            <div class="card">
                <div class="card-body">
    <canvas id="investmentChart" width="400" height="400"></canvas>
                </div>
            </div>
        </div>
    <script>
        // Get the canvas element and create a chart context
        var ctx = document.getElementById('investmentChart').getContext('2d');

        // Initial investment amount and growth rate
        var initialInvestment = 200000;
        var monthlyGrowthRate = 0.02;

        // Arrays to store data for the chart
        var labels = [];
        var data = [];

        // Calculate the investment growth over 12 months
        var currentInvestment = initialInvestment;
        for (var i = 0; i < 12; i++) {
            labels.push('Month ' + (i + 1));
            data.push(currentInvestment);
            currentInvestment = currentInvestment + (currentInvestment * monthlyGrowthRate);
        }

        // Create a line chart
        var myChart = new Chart(ctx, {
            type: 'line',
            data: {
                labels: labels,
                datasets: [{
                    label: 'Investment Growth',
                    data: data,
                    borderColor: '#040451',
                    borderWidth: 2,
                    fill: false,
                }]
            },
            options: {
                scales: {
                    y: {
                        beginAtZero: false
                    }
                }
            }
        });
    </script>
      <div class="section">
            <div class="card">
                <div class="">
                    <div class="row">
                        
                        <div class="col">
                            <a href="funds" style="font-size:19px;" class="btn btn-block btn-lg btn-success">Invest Now</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
     <br>
  
         <div class="section">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        
                        <div class="col">
<img src="a5c25a36-2b41-42d8-81a8-74c124a02246.jpg" height="320">                        </div>
                    </div>
                </div>

            </div>
        </div>

     

        <!-- Withdraw Action Sheet -->

        <div class="modal fade action-sheet" id="withdrawActionSheet" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Deposit Money</h5>
                    </div>
                    <div class="modal-body">
                        <div class="action-sheet-content">
                            <form>
                                <div class="form-group basic">
                                    <div class="input-wrapper">
                                        <label class="label" for="account2d">To Fund</label>
                                        <select class="form-control custom-select" id="account2d">
                                            <option value="0">Savings (*** 5019)</option>
                                            
                                        </select>
                                    </div>
                                </div>

                            

                                <div class="form-group basic">
                                    <label class="label">Enter Amount</label>
                                    <div class="input-group mb-2">
                                        <span class="input-group-text" id="basic-addonb1">$</span>
                                        <input type="text" class="form-control" placeholder="Enter an amount"
                                            value="100">
                                    </div>
                                </div>

                                <div class="form-group basic">
                                    <button type="button" class="btn btn-primary btn-block btn-lg"
                                        data-bs-dismiss="modal">Withdraw</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- * Withdraw Action Sheet -->

        <!-- Send Action Sheet -->
        <div class="modal fade action-sheet" id="sendActionSheet" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Withdraw Money</h5>
                    </div>
                    <div class="modal-body">
                        <div class="action-sheet-content">
                            <form>
                                <div class="form-group basic">
                                    <div class="input-wrapper">
                                        <label class="label" for="account2">From</label>
                                        <select class="form-control custom-select" id="account2">
                                            <option value="0">Savings (*** 5019)</option>
                                            
                                        </select>
                                    </div>
                                </div>

                             

                                <div class="form-group basic">
                                    <label class="label">Enter Amount</label>
                                    <div class="input-group mb-2">
                                        <span class="input-group-text" id="basic-addon1">Ksh</span>
                                        <input type="text" name="amount" class="form-control" placeholder="Enter an amount"
                                            value="100">
                                    </div>
                                </div>

                                <div class="form-group basic">
                                    <button type="button" class="btn btn-primary btn-block btn-lg"
                                        data-bs-dismiss="modal">Send</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- * Send Action Sheet -->

        <!-- Exchange Action Sheet -->


        <div class="modal fade action-sheet" id="exchangeActionSheet" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Reinvest Money</h5>
                    </div>
                    <div class="modal-body">
                        <div class="action-sheet-content">
                            <form method="post" action="reinvest">
                                <div class="row">
                                  
                                    <div class="col-12">
                                        <div class="form-group basic">
                                            <div class="input-wrapper">
                                                <label class="label" for="currency2">To</label>

                                                <select class="form-control custom-select" name="fundid" id="currency2">
 <?php foreach ($TradeSense as $trade): ?>
                                                  <?php  $fundid=$trade['fundid']; if ( $fundid==1) {

    ?> <option value="<?php echo $fundid;?>">Wealth Global Fund </option>

<?php } elseif ( $fundid==2) { ?>


<option value="<?php echo $fundid;?>">Money Market Fund </option>


<?php } elseif ( $fundid==3) { ?>


                                          <option value="<?php echo $fundid;?>">Pension Fund </option> 
                                      <?php }?><?php endforeach;?>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group basic">
                                    <label class="label">Enter Amount</label>
                                    <div class="input-group mb-2">
                                        <span class="input-group-text" id="basic-addon2">Ksh</span>
                                        <input type="text" name="amount" class="form-control" placeholder="Enter an amount"
                                        >
                                    </div>
                                </div>



                                <div class="form-group basic">
                                    <button type="submit" class="btn btn-primary btn-block btn-lg"
                                        data-bs-dismiss="modal">Reinvest</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- * Stats -->

        <!-- Transactions -->
      <div class="section mt-4">
            <div class="section-heading">
                <h4 class="title" style="color: white;">My Funds</h4>
            </div>
            <div class="transactions">
                <!-- item -->
         <?php if ($TradeSense==null) {
             // code...
         ?>

                <a href="fundinfo?id=1&name=Wealth Global Fund" class="item">
                    <div class="detail">
                        <img src="ICON _WEALTH MANAGEMENT FUND-fotor-bg-remover-20230519142931.png" alt="img" class="image-block imaged w48">
                        <div>
                            <strong style="color: #040451;">Wealth Global Fund</strong>
                            <p class=" text-info">Multi-Asset Fund</p>
                        </div>
                    </div>
                    

                    <div class="text-end">
                        <div class="price text-success"> <button type="button" class="btn btn-primary btn-sm me-1 mt-4">Join Fund</button></div>
                                                           
                    </div>
                </a><?php } else{?>
<?php foreach ($TradeSense as $ndovu): ?>
                    <a href="fundinfo?id=1&name=Wealth Global Fund" class="item">
                    <div class="detail">
                        <img src="ICON _WEALTH MANAGEMENT FUND-fotor-bg-remover-20230519142931.png" alt="img" class="image-block imaged w48">

                        <div>
                            <strong  style="color: #040451;">Wealth Global<br> Fund</strong>
                            <p class=" text-info">Multi-Asset Fund</p>
                        </div>
                    </div>
                    
   <div class="text-end">
                       <button type="button" class="btn btn-success btn-sm me-1 mt-4">View Fund</button>

                                 
                                </div>
                
                </a>
                 <?php endforeach;?>
                <?php }?>


                    <?php if ($moneymarket==null) {
             // code...
         ?>

              <a href="fundinfo?id=2&name=Money Market Fund" class="item">
                    <div class="detail">
                        <img src="moneymarket-fotor-bg-remover-20230519143134.png" alt="img" class="image-block imaged w48">
                        <div>
                            <strong   style="color: #040451;">Money Market<br> Fund</strong>
                            <p class=" text-info">Unit Trust </p>
                        </div>
                    </div>
                
            
                    

                    <div class="text-end">
  <button type="button" class="btn btn-primary btn-sm me-1 mt-4">Join Fund</button>                                                           
                                                           
                    </div>
                </a><?php } else{?>
<?php foreach ($moneymarket as $mm): ?>
                    <a href="fundinfo?id=2&name=Money Market Fund" class="item">
                    <div class="detail">
                        <img src="moneymarket-fotor-bg-remover-20230519143134.png" alt="img" class="image-block imaged w48">
                        <div>
                            <strong  style="color: #040451;">Money Market <br> Fund</strong>
                            <p class=" text-info">Unit Trust </p>
                        </div>
                    </div>
                    
   <div class="text-end">
  <button type="button" class="btn btn-success btn-sm me-1 mt-5">View Fund</button>                                                           
                                   
                                </div>
                
                </a>
                 <?php endforeach;?>
                <?php }?>
                         <?php if ($growthshillingfund==null) {
             // code...
         ?>

              <a href="fundinfo?id=3&name=Pension Fund" class="item">
                    <div class="detail">
                        <img src="pension-fotor-bg-remover-20230519143248.png" alt="img" class="image-block imaged w48">
                        <div>
                            <strong  style="color: #040451;">Pension Fund</strong>
                            <p class=" text-info">Multi-Strategy fund</p>
                        </div>
                    </div>
                
            
                    

                    <div class="text-end">
  <button type="button" class="btn btn-primary btn-sm me-1 mt-4">Join Fund</button>                                                           
                    </div>
                </a><?php } else{?>
<?php foreach ($growthshillingfund as $growthshilling): ?>
                   <a href="fundinfo?id=3&name=Pension Fund" class="item">
                    <div class="detail">
                        <img src="pension-fotor-bg-remover-20230519143248.png" alt="img" class="image-block imaged w48">
                        <div>
                           <strong  style="color: #040451;">Pension Fund</strong>
                            <p class=" text-info">Multi-Strategy fund</p>
                        </div>
                    </div>
                 
            
                    
    <div class="text-end">
  <button type="button" class="btn btn-success btn-sm me-1 mt-4">View Fund</button>                                                           
                                   
                                </div>
                
                </a>
                 <?php endforeach;?>
                <?php }?>
                           
              
            
                 
                <!-- * item -->
            </div>
        </div>
        <!-- Today -->

        <!-- * Transactions -->

      



     

<br></br>

    </div>
    <!-- * App Capsule -->


    <!-- App Bottom Menu -->
      <?php include 'nav.php'?>




    


  



    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>
<script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Apex Charts -->
    <script src="assets/js/plugins/apexcharts/apexcharts.min.js"></script>
    <script>
        // Add to Home with 2 seconds delay.
        AddtoHome("2000", "once");
    </script>
  <script>
        // Demo Charts

        // Chart Line
        var optionChartLine = {
            series: [{
                data: [555, 1222, 777, 888, 555, 888, 999, 1222]
            }],
            chart: {
                type: 'area',
                width: '100%',
                height: 150,
                sparkline: {
                    enabled: true
                }
            },
            stroke: {
                width: 2,
            },
            colors: ['#6236FF'],
            labels: ['Team A', 'Team B', 'Team C', 'Team D', 'Team E', 'Team F', 'Team G', 'Team H'],
        };
        var chartLine = new ApexCharts(document.querySelector("#chart-line"), optionChartLine);
        chartLine.render();


        // Chart Pie
        var optionChartPie = {
            series: [44, 55, 13, 43, 22],
            chart: {
                sparkline: {
                    enabled: true
                },
                type: 'pie',
            },
            labels: ['Team A', 'Team B', 'Team C', 'Team D', 'Team E'],
        };

        var chartPie = new ApexCharts(document.querySelector("#chart-pie"), optionChartPie);
        chartPie.render();

        // Chart Donut
        var optionChartDonut = {
            series: [44, 55, 13, 43, 22],
            chart: {
                sparkline: {
                    enabled: true
                },
                type: 'donut',
            },
            labels: ['Team A', 'Team B', 'Team C', 'Team D', 'Team E'],
        };

        var chartDonut = new ApexCharts(document.querySelector("#chart-donut"), optionChartDonut);
        chartDonut.render();


        // Chart Bar
        var optionChartBar = {
            series: [{
                data: [555, 1222, 777, 888, 555, 888, 999, 1222]
            }],
            chart: {
                type: 'bar',
                width: '100%',
                height: 150,
                sparkline: {
                    enabled: true
                }
            },
            stroke: {
                width: 2,
            },
            colors: ['#6236FF'],
            labels: ['Team A', 'Team B', 'Team C', 'Team D', 'Team E', 'Team F', 'Team G', 'Team H'],
        };
        var chartBar = new ApexCharts(document.querySelector("#chart-bar"), optionChartBar);
        chartBar.render();



        // Chart Radar
        var optionChartCandleStick = {
            series: [{
                data: [{
                    x: new Date(1538778600000),
                    y: [6629.81, 6650.5, 6623.04, 6633.33]
                },
                {
                    x: new Date(1538780400000),
                    y: [6632.01, 6643.59, 6620, 6630.11]
                },
                {
                    x: new Date(1538782200000),
                    y: [6630.71, 6648.95, 6623.34, 6635.65]
                },
                {
                    x: new Date(1538784000000),
                    y: [6635.65, 6651, 6629.67, 6638.24]
                },
                {
                    x: new Date(1538785800000),
                    y: [6638.24, 6640, 6620, 6624.47]
                },
                {
                    x: new Date(1538787600000),
                    y: [6624.53, 6636.03, 6621.68, 6624.31]
                },
                {
                    x: new Date(1538789400000),
                    y: [6624.61, 6632.2, 6617, 6626.02]
                },
                {
                    x: new Date(1538791200000),
                    y: [6627, 6627.62, 6584.22, 6603.02]
                },
                {
                    x: new Date(1538793000000),
                    y: [6605, 6608.03, 6598.95, 6604.01]
                },
                {
                    x: new Date(1538794800000),
                    y: [6604.5, 6614.4, 6602.26, 6608.02]
                },
                {
                    x: new Date(1538796600000),
                    y: [6608.02, 6610.68, 6601.99, 6608.91]
                },
                {
                    x: new Date(1538798400000),
                    y: [6608.91, 6618.99, 6608.01, 6612]
                },
                {
                    x: new Date(1538800200000),
                    y: [6612, 6615.13, 6605.09, 6612]
                },
                {
                    x: new Date(1538802000000),
                    y: [6612, 6624.12, 6608.43, 6622.95]
                },
                {
                    x: new Date(1538803800000),
                    y: [6623.91, 6623.91, 6615, 6615.67]
                },
                {
                    x: new Date(1538805600000),
                    y: [6618.69, 6618.74, 6610, 6610.4]
                },
                {
                    x: new Date(1538807400000),
                    y: [6611, 6622.78, 6610.4, 6614.9]
                },
                {
                    x: new Date(1538809200000),
                    y: [6614.9, 6626.2, 6613.33, 6623.45]
                },
                {
                    x: new Date(1538811000000),
                    y: [6623.48, 6627, 6618.38, 6620.35]
                },
                {
                    x: new Date(1538812800000),
                    y: [6619.43, 6620.35, 6610.05, 6615.53]
                },
                {
                    x: new Date(1538814600000),
                    y: [6615.53, 6617.93, 6610, 6615.19]
                },
                {
                    x: new Date(1538816400000),
                    y: [6615.19, 6621.6, 6608.2, 6620]
                },
                {
                    x: new Date(1538818200000),
                    y: [6619.54, 6625.17, 6614.15, 6620]
                },
                {
                    x: new Date(1538820000000),
                    y: [6620.33, 6634.15, 6617.24, 6624.61]
                },
                {
                    x: new Date(1538821800000),
                    y: [6625.95, 6626, 6611.66, 6617.58]
                },
                {
                    x: new Date(1538823600000),
                    y: [6619, 6625.97, 6595.27, 6598.86]
                },
                {
                    x: new Date(1538825400000),
                    y: [6598.86, 6598.88, 6570, 6587.16]
                },
                {
                    x: new Date(1538827200000),
                    y: [6588.86, 6600, 6580, 6593.4]
                },
                {
                    x: new Date(1538829000000),
                    y: [6593.99, 6598.89, 6585, 6587.81]
                },
                {
                    x: new Date(1538830800000),
                    y: [6587.81, 6592.73, 6567.14, 6578]
                },
                {
                    x: new Date(1538832600000),
                    y: [6578.35, 6581.72, 6567.39, 6579]
                },
                {
                    x: new Date(1538834400000),
                    y: [6579.38, 6580.92, 6566.77, 6575.96]
                },
                {
                    x: new Date(1538836200000),
                    y: [6575.96, 6589, 6571.77, 6588.92]
                },
                {
                    x: new Date(1538838000000),
                    y: [6588.92, 6594, 6577.55, 6589.22]
                },
                {
                    x: new Date(1538839800000),
                    y: [6589.3, 6598.89, 6589.1, 6596.08]
                }
                ]
            }],
            chart: {
                type: 'candlestick',
                sparkline: {
                    enabled: true
                }
            },
            plotOptions: {
                candlestick: {
                    colors: {
                        upward: '#1DCC70',
                        downward: '#FF396F'
                    }
                }
            },
            xaxis: {
                type: 'datetime'
            },
            yaxis: {
                tooltip: {
                    enabled: true
                }
            }
        };

        var chartCandleStick = new ApexCharts(document.querySelector("#chart-candlestick"), optionChartCandleStick);
        chartCandleStick.render();



    </script>
</body>

</html>