<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="theme-color" content="#000000">
    <title>Notifications</title>
    <meta name="description" content="Finapp HTML Mobile Template">
    <meta name="keywords" content="bootstrap, wallet, banking, fintech mobile template, cordova, phonegap, mobile, html, responsive" />
    <link rel="icon" type="image/png" href="assets/img/favicon.png" sizes="32x32">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/icon/192x192.png">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="manifest" href="__manifest.json">
                    <link href='https://fonts.googleapis.com/css?family=Lexend Deca' rel='stylesheet'>

</head>

<body class="bg-white">
<style>
body {
    font-family: 'Lexend Deca';
   }
</style>
    <!-- loader -->
    <div id="loader">
        <img src="assets/img/loading-icon.png" alt="icon" class="loading-icon">
    </div>
    <!-- * loader -->

    <!-- App Header -->
     <div class="appHeader  text-black">
        <div class="left">
            <a href="#" class="headerButton" data-bs-toggle="modal" data-bs-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
        </div>
            <img src="logo.png" alt="logo" width="200"  class="logo">
            <?php if ($number_of_new_offers->total > 0) {
                // code...
           ?>
        <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
                <span class="badge badge-danger"><?php echo $number_of_new_offers->total;?></span>
            </a>
          
        </div> <?php } elseif ($number_of_new_offers->total == 0) {
                // code...
            ?> <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
            </a>
          
        </div><?php }?>
    </div>
    
    <!-- * App Header -->

    <!-- toast bottom iconed -->
    <div id="toast-example-1" class="toast-box toast-bottom bg-primary">
        <div class="in">
            <ion-icon name="notifications-off-outline"></ion-icon>
            <div class="text">
                Notification sounds have been muted
            </div>
        </div>
        <button type="button" class="btn btn-sm btn-text-light close-button">OK</button>
    </div>
    <!-- * toast bottom iconed -->

    <!-- App Capsule -->
    <div id="appCapsule">

        <div class="section full">

            <ul class="listview image-listview flush">
                 <?php foreach ($notification as $r): ?>
        <?php  $status = $r['status']; if($status=='Not') {
            // code...?>
                <li class="active ">
                    <a href="notificationdetail?id=<?php echo $r['id']?>" class=" dropdo dropdow notification item">
                        <div class="icon-box bg-primary">
                            <ion-icon name="arrow-down-outline"></ion-icon>
                        </div>
                        <div class="in">
                            <div>
                                <div class="mb-05"><strong style="color:#070753;"><?php echo $r['subject']?></strong></div>
                                <div class="text-small mb-05" style="color:#78b236;"><?php echo $r['message']?></div>
                                <div class="text-xsmall" style="color:black;"><?php echo $r['datecreated']?></div>
                            </div>
                            <span class="badge badge-primary badge-empty"></span>
                        </div>
                    </a>
                </li>
              <?php } elseif ($status=='seen') {
                // code...
            ?> 
                <li>
                    <a href="app-notification-detail.html" class="item">
                        <div class="icon-box bg-danger">
                            <ion-icon name="key-outline"></ion-icon>
                        </div>
                      <div>
                                <div class="mb-05"><strong style="color:#070753;"><?php echo $r['subject']?></strong></div>
                                <div class="text-small mb-05" style="color:#78b236;"><?php echo $r['message']?></div>
                                <div class="text-xsmall" style="color:black;"><?php echo $r['datecreated']?></div>
                            </div>
                    </a>
                </li><?php } ?>

        <?php endforeach;?>
              
            </ul>

        </div>

    </div>
    <!-- * App Capsule -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
 <script>
    function load_unseen_notification(view = '')
        {
         $.ajax({
          url:"notificationt",
          method:"POST",
          data:{view:view},
          dataType:"json",
          success:function(data)
          {
           $('.dropdow').html(data.notification);
           if(data.unseen_notification > 0)
           {
            $('.count').html(data.unseen_notification);
           }
          }
         });
        }
    load_unseen_notification();
    $(document).on('click', '.dropdo', function(){
         load_unseen_notification('yes');
        });
        setInterval(function(){
         load_unseen_notification();
        }, 5000);
 
</script>
  <?php include 'nav.php'?>


    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>


</body>

</html>