<?php namespace App\Models;
  
use CodeIgniter\Model;
  
class EftModel extends Model{
       protected $table = 'efttransactions';
    protected $primaryKey = 'id';

    protected $useAutoIncrement = true;
    protected $returnType = 'array';

    protected $allowedFields = ['userid','fundid','amount','withdrawoption','bankname','branchnumber','accountnumber','paymentstatus','expectedpaymentdate','invoice_id','order_id','paymenttype','beneficiaryname','bankcode'];

    protected $useTimestamps = true;


    protected $createdField = 'datecreated';
    protected $updatedField = 'updated_at';
}