<?php

namespace App\Models;

use CodeIgniter\Model;

class IpayTransactionsModel extends Model
{
    protected $table = 'ipay_transactions';
    protected $primaryKey = 'id';

    protected $useAutoIncrement = true;
    protected $returnType = 'array';

    protected $allowedFields = ['order_id','invoice_id','amount','phone_number','email_address','userid','fundid','is_paid','paymenttype'];

    protected $useTimestamps = true;


    protected $createdField = 'created_at';
    protected $updatedField = 'updated_at';
}