<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="theme-color" content="#000000">
    <title>Finapp</title>
    <meta name="description" content="Finapp HTML Mobile Template">
    <meta name="keywords" content="bootstrap, wallet, banking, fintech mobile template, cordova, phonegap, mobile, html, responsive" />
    <link rel="icon" type="image/png" href="assets/img/favicon.png" sizes="32x32">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/icon/192x192.png">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="manifest" href="__manifest.json">
</head>

<body>

    <!-- loader -->
    <div id="loader">
        <img src="assets/img/loading-icon.png" alt="icon" class="loading-icon">
    </div>
    <!-- * loader -->

    <!-- App Header -->
        <div class="appHeader  text-black">
        <div class="left">
            <a href="#" class="headerButton" data-bs-toggle="modal" data-bs-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
        </div>
            <img src="logo.png" alt="logo" width="200"  class="logo">
            <?php if ($number_of_new_offers->total > 0) {
                // code...
           ?>
        <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
                <span class="badge badge-danger"><?php echo $number_of_new_offers->total;?></span>
            </a>
          
        </div> <?php } elseif ($number_of_new_offers->total == 0) {
                // code...
            ?> <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
            </a>
          
        </div><?php }?>
    </div>
    <!-- * App Header -->

    <!-- App Capsule -->
    <div id="appCapsule">


        <div class="section mt-2 mb-2">
            <div class="section-title">Pay Via Mpesa </div>
            <div class="card">
                <div class="card-body">
                            <form method="post" action="deposit" id="myform">
                          <div class="form-group boxed">
                            <div class="input-wrapper">
                                <label class="label" for="select4b">Select</label>
                               <select class="form-control custom-select"  name="fundid" id="account2d">
<?php if ( $fundid==1) {

    ?> <option value="<?php echo $fundid;?>">Wealth Global Fund </option>

<?php } elseif ( $fundid==2) { ?>


<option value="<?php echo $fundid;?>">Money Market Fund </option>


<?php} elseif ( $fundid==3) { ?>


                                          option value="<?php echo $fundid;?>">Money Market Fund </option> 
                                      <?php }?>
                                        </select>
                            </div>
                        </div>
                          <?php foreach ($merc as $me): ?>
                        <div class="form-group boxed">
                            <div class="input-wrapper">
                                <label class="label" for="text4b">Confirm Phone Number</label>
                                 <input type="text" name="phonenumber" class="form-control" placeholder="Enter an amount"
                                            value="<?php echo $me['mobilenumber']?>">
                                <i class="clear-input">
                                    <ion-icon name="close-circle"></ion-icon>
                                </i>
                            </div>
                        </div>
<?php endforeach;?>
                    


                        <div class="form-group boxed">
                            <div class="input-wrapper">
                                <label class="label" for="phone4b">Enter Amount</label>
                               <input type="text" name="amount" class="form-control" placeholder="Enter an amount"
                                            value="0">
                                <i class="clear-input">
                                    <ion-icon name="close-circle"></ion-icon>
                                </i>
                            </div>
                        </div>

            
                           <div class="form-group basic">
                                    <button type="submit" class="btn btn-primary btn-block btn-lg"
                                         >Deposit     <div id="spinner" class="hidden">
  <div class="spinner-icon"></div> 
              </div></button>
                                </div>
                    </form>

                </div>
            </div>
        </div>


    </div>
    <style>.hidden {
  display: none;
}

.spinner-icon {
  width: 20px;
  height: 20px;
  padding-left: 5px;
  border-radius: 50%;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}</style>
         <script src="http://code.jquery.com/jquery.js"></script>

    <!-- * App Capsule -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script>
$(document).ready(function() {

  $("#myform").submit(function() {
      var spinner = document.getElementById("spinner");
  spinner.classList.remove("hidden");

    $(".result").text("");
    $(".loading-icon").removeClass("hide");
    $(".submit").attr("disabled", true);
    $(".btn-txt").text("Wait for STK PUSH ...");
  });
});
</script>
    <!-- * App Capsule -->

    <!-- App Bottom Menu -->
   
    <!-- * App Bottom Menu -->

          <?php include 'nav.php'?>

    <!-- * App Sidebar -->

    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>


</body>

</html>