<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="theme-color" content="#000000">
    <title>Amana Capital</title>

    <link rel="icon" type="image/png" href="charlo.png" sizes="32x32">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/icon/192x192.png">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="manifest" href="__manifest.json">
                    <link href='https://fonts.googleapis.com/css?family=Lexend Deca' rel='stylesheet'>

</head>

<body>
   <style>
body {
    font-family: 'Lexend Deca';
background-color: #080854;
  background-attachment: fixed;
  background-position: right;}
</style>

    <!-- loader -->
    <div id="loader">
        <img src="assets/img/loading-icon.png" alt="icon" class="loading-icon">
    </div>
    <!-- * loader -->

    <!-- App Header -->
 <!-- App Header -->
      <div class="appHeader  text-black">
        <div class="left">
            <a href="#" class="headerButton" data-bs-toggle="modal" data-bs-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
        </div>
            <img src="logo.png" alt="logo" width="200"  class="logo">
            <?php if ($number_of_new_offers->total > 0) {
                // code...
           ?>
        <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
                <span class="badge badge-danger"><?php echo $number_of_new_offers->total;?></span>
            </a>
          
        </div> <?php } elseif ($number_of_new_offers->total == 0) {
                // code...
            ?> <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
            </a>
          
        </div><?php }?>
    </div>
    <!-- * App Header -->
 <?php foreach ($merc as $user): ?>
 <?php foreach ($userinfo as $info): ?>

    <!-- App Capsule -->
    <div id="appCapsule">
        <div class="section mt-3 text-center">
            <div class="avatar-section">
                <a href="updatephoto">
                    <img src="profile/<?php echo $info['profilepic'];?>" alt="avatar" class="imaged w100 rounded">
                    <span class="button">
                        <ion-icon name="camera-outline"></ion-icon>
                    </span>
                </a>
            </div>
        </div>   <br> 
<?php if(session()->getFlashdata('photouploaded')):?> <div class="alert alert-outline-success mb-1" role="alert">
<?= session()->getFlashdata('photouploaded') ?>           </div>  <?php endif;?>
<?php if(session()->getFlashdata('Personal')):?> <div class="alert alert-outline-success mb-1" role="alert">
<?= session()->getFlashdata('Personal') ?>           </div>  <?php endif;?>
<?php if(session()->getFlashdata('phone')):?> <div class="alert alert-outline-success mb-1" role="alert">
<?= session()->getFlashdata('phone') ?>           </div>  <?php endif;?>
<?php if(session()->getFlashdata('passchanged')):?> <div class="alert alert-outline-success mb-1" role="alert">
<?= session()->getFlashdata('passchanged') ?>           </div>  <?php endif;?>
 <div class="section">
            <?php 
$accountstatus=$user['status'];
if ($accountstatus == 1) {?>
                <div class="card text-white bg-primary mt-2 mb-2">
                <div class="card-header">Complete Profile</div>
                <div class="card-body">
                    <h5 class="card-title">Info card title</h5>
                    <p class="card-text">Complete your profile by uploading important documents to get approval.</p>
                                            <a href="completeprofile" class="btn btn-info">Proceed</a>

                </div>
            </div><?php } elseif ($accountstatus == 2) {
                // code...
            ?> 
             <div class="card text-white bg-info mt-2 mb-2">
                <div class="card-header">Profile Completed</div>
                <div class="card-body">
                    <h5 class="card-title">Profile Review</h5>
                    <p class="card-text">You have completed updating you profile kindly wait for our team to review your information in order to approve your account.</p>

                </div>
            </div>
            
          <?php } ?>
        </div> 
   <div class="listview-title mt-1">Profile Settings</div>
        <ul class="listview image-listview text inset">
            <li>
                <a href="updateprofile" class="item">
                    <div class="in">
                        <div style="color: black;">Update Profile</div>
                    </div>
                </a>
            </li>
            <li>
                <a href="updatephone" class="item">
                    <div class="in">
                        <div style="color: black;">Update Phone Number</div>
                        <span class="text-primary" style="color: black;">Edit</span>
                    </div>
                </a>
            </li>
            <li>
                <a href="updateemail" class="item">
                    <div class="in">
                        <div style="color: black;">Update E-mail</div>
                                                <span class="text-primary" style="color: black;">Edit</span>

                    </div>
                </a>
            </li>
            
           
        </ul>
        <div class="listview-title mt-1">Theme</div>
        <ul class="listview image-listview text inset no-line">
            <li>
                <div class="item">
                    <div class="in">
                        <div style="color: black;">
                            Dark Mode
                        </div>
                        <div class="form-check form-switch  ms-2">
                            <input class="form-check-input dark-mode-switch" type="checkbox" id="darkmodeSwitch">
                            <label class="form-check-label" for="darkmodeSwitch"></label>
                        </div>
                    </div>
                </div>
            </li>
        </ul>

        



        <div class="listview-title mt-1">Security</div>
        <ul class="listview image-listview text mb-2 inset">
            <li>
                <a href="updatepassword" class="item">
                    <div class="in">
                        <div style="color: black;">Update Password</div>
                    </div>
                </a>
            </li>
            
            <li>
                <a href="logout" class="item">
                    <div class="in">
                        <div style="color: black;">Log out all devices</div>
                    </div>
                </a>
            </li>
        </ul>


    </div>
    <!-- * App Capsule -->
<?php endforeach;?>
 <?php endforeach;?> 

    <!-- App Bottom Menu -->
        <?php include 'nav.php'?>

    <!-- * App Bottom Menu -->

    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>


</body>

</html>