<!doctype html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="theme-color" content="#000000">
    <title>Amana Capital</title>
    <meta name="description" content="Finapp HTML Mobile Template">
    <meta name="keywords" content="bootstrap, wallet, banking, fintech mobile template, cordova, phonegap, mobile, html, responsive" />
    <link rel="icon" type="image/png" href="assets/img/favicon.png" sizes="32x32">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/icon/192x192.png">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="manifest" href="__manifest.json">
                <link href='https://fonts.googleapis.com/css?family=Lexend Deca' rel='stylesheet'>

</head>

<body>

    <style>
body {
    font-family: 'Lexend Deca';
    background-image: url('vecteezy_abstract-green-and-blue-fluid-wave-background_11787776.jpg');  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: right;}
  .newdesign {
background-color: #080854;
    background-repeat: no-repeat;
  background-position: left;
}
</style>
    <!-- * loader -->

    <!-- App Header -->
  <div class="appHeader  text-black">
        <div class="left">
            <a href="#" class="headerButton" data-bs-toggle="modal" data-bs-target="#sidebarPanel">
                <ion-icon name="menu-outline"></ion-icon>
            </a>
        </div>
            <img src="logo.png" alt="logo" width="200"  class="logo">
            <?php if ($number_of_new_offers->total > 0) {
                // code...
           ?>
        <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
                <span class="badge badge-danger"><?php echo $number_of_new_offers->total;?></span>
            </a>
          
        </div> <?php } elseif ($number_of_new_offers->total == 0) {
                // code...
            ?> <div class="right">
            <a href="notification" class="headerButton">
                <ion-icon class="icon" name="notifications-outline"></ion-icon>
            </a>
          
        </div><?php }?>
    </div>
    <!-- * App Header -->

    


 


    <!-- App Capsule -->
    <div id="appCapsule" class="extra-header-active full-height">

        <div class="section tab-content mt-2 mb-1">

            <!-- waiting tab -->
            <div class="tab-pane fade show active" id="waiting" role="tabpanel">
                <div class="row">
                    
                     <div class="col-6 mb-2">
                        <div class="bill-box">
                            <div class="img-wrapper">
                                <img src="download.png" height="45px" alt="img" class="image-block imaged w64 ">
                            </div>
                            <div class="price" style="font-size:15px; color: #030351;">IPAY Africa </div>
                            <p>Withraw via Mpesa</p>
                            <a href="ipaywithdraw?fundid=<?php echo $fundid;?>" class="btn btn-primary btn-block btn-sm">Withdraw Now </a>
                        </div>
                    </div>
                     <div class="col-6 mb-2">
                        <div class="bill-box">
                            <div class="img-wrapper">
                                <img src="download.png" height="45px" alt="img" class="image-block imaged w64 ">
                            </div>
                            <div class="price" style="font-size:15px; color: #030351;">IPAY Africa </div>
                            <p>Withraw via Airtel Money</p>
                            <a href="ipaywithdraw?fundid=<?php echo $fundid;?>" class="btn btn-primary btn-block btn-sm">Withdraw  </a>
                        </div>
                    </div>
                    <div class="col-6 mb-2">
                        <div class="bill-box">
                            <div class="img-wrapper">
                                <img src="ezgif-2-e3eae81fca.jpg" height="65px" alt="img" class="image-block imaged w64 ">
                            </div>
                            <div class="price" style="font-size:15px; color: #030351;">EFT </div>
                            <p>Electronic Fund Transfer</p>

                            <?php foreach ($efft as $eft): ?>
 <?php $paymentstatus =  $eft['paymentstatus']; 

if ($paymentstatus == 'Confirmed') {?><a href="eftstatus?orderid=<?php $orderid =  $eft['order_id'];  echo $orderid;?>" class="btn btn-primary btn-block btn-sm">Withdraw </a><?php } else if($paymentstatus == 'Processing') {?><a href="eftstatus?orderid=<?php $orderid =  $eft['order_id'];  echo $orderid;?>" class="btn btn-primary btn-block btn-sm">Withdraw </a><?php }
elseif($paymentstatus == 'Processed') {?><a href="eftwithdraw?fundid=<?php echo $fundid;?>" class="btn btn-primary btn-block btn-sm">Withdraw </a><?php }?>

                            <?php endforeach;?> 
                            <?php   if(empty($efft)){?>
    <a href="eftwithdraw?fundid=<?php echo $fundid;?>" class="btn btn-primary btn-block btn-sm">Withdraw </a><?php }?> 
                        </div>
                    </div>
                  
                   
                </div>
            </div>
            <!-- * waiting tab -->



            <!-- paid tab -->
           
            <!-- * paid tab -->

        </div>

    </div>
    <!-- * App Capsule -->


    <!-- App Bottom Menu -->
         <?php include 'nav.php'?>

    <!-- * App Bottom Menu -->


    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>


</body>

</html>